contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0112931.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_sko2005
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/112931
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/112931
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0061/0112931/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0112931/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from SKOGAFOSS in the Gulf of St. Lawrence, Labrador Sea, North
      Atlantic Ocean and Stellwagen Bank National Marine Sanctuary from 2005-01-07
      to 2005-12-06 and retrieved during cruise SKO501, SKO502, SKO503 and SKO511.
      These data include BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR, CARBON DIOXIDE
      - PARTIAL PRESSURE - DIFFERENCE, Partial pressure (or fugacity) of carbon dioxide,
      SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect these
      data include Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and thermosalinographs. These data were collected by Denis Pierrot, Kevin F.
      Sullivan, and Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological
      Laboratory (AOML) as part of the VOS_Skogafoss_Lines_2005 dataset.
    fr: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from SKOGAFOSS in the Gulf of St. Lawrence, Labrador Sea, North
      Atlantic Ocean and Stellwagen Bank National Marine Sanctuary from 2005-01-07
      to 2005-12-06 and retrieved during cruise SKO501, SKO502, SKO503 and SKO511.
      These data include BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR, CARBON DIOXIDE
      - PARTIAL PRESSURE - DIFFERENCE, Partial pressure (or fugacity) of carbon dioxide,
      SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect these
      data include Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer,
      Shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement
      and thermosalinographs. These data were collected by Denis Pierrot, Kevin F.
      Sullivan, and Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological
      Laboratory (AOML) as part of the VOS_Skogafoss_Lines_2005 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0112931, AGSK20050107, AGSK20050204, AGSK20050305, AGSK20051014, AGSK20051111,
        ATM_PRE, Atlantic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2
          ANALYZERS > CO2 ANALYZERS, DEL_FCO2, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR_INTERP,
        FCO2_WAT_SST, Gulf of St. Lawrence, Labrador Sea, North Atlantic Ocean, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > GULF OF ST LAWRENCE, Ocean Carbon and Acidification Data
          System (OCADS) Project, SEA SURFACE TEMPERATURE, SKO501, SKO502, SKO503,
        SKO511, SKO512, SSS, SST, Ships, Skogafoss, 'Skogafoss (call sign: V2XM, ICES
          code: AGSC, 2000-2007)', Stellwagen Bank National Marine Sanctuary, Surface
          underway, VOS Skogafoss Lines, XCO2_AIR, XCO2_AIR_INTERP, XCO2_EQ, barometric
          pressure sensor, chemical, meteorological, showerhead equilibrator, surface
          underway]
      fr: [0112931 (FR), AGSK20050107 (FR), AGSK20050204 (FR), AGSK20050305 (FR),
        AGSK20051014 (FR), AGSK20051111 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETERS
          > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), DEL_FCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR_INTERP
          (FR), FCO2_WAT_SST (FR), Gulf of St. Lawrence (FR), Labrador Sea (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), SEA SURFACE
          TEMPERATURE (FR), SKO501 (FR), SKO502 (FR), SKO503 (FR), SKO511 (FR), SKO512
          (FR), SSS (FR), SST (FR), Ships (FR), Skogafoss (FR), 'Skogafoss (call sign:
          V2XM, ICES code: AGSC, 2000-2007) (FR)', Stellwagen Bank National Marine
          Sanctuary (FR), Surface underway (FR), VOS Skogafoss Lines (FR), XCO2_AIR
          (FR), XCO2_AIR_INTERP (FR), XCO2_EQ (FR), barometric pressure sensor (FR),
        chemical (FR), meteorological (FR), showerhead equilibrator (FR), surface
          underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), carbon dioxide (CO2) gas
          analyzer (FR), oceanography (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from the SKOGAFOSS in
      the Gulf of St. Lawrence, Labrador Sea and others from 2005-01-07 to 2005-12-06
      (NCEI Accession 0112931)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from the SKOGAFOSS in
      the Gulf of St. Lawrence, Labrador Sea and others from 2005-01-07 to 2005-12-06
      (NCEI Accession 0112931) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0112931
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-76.236, 36.932, -21.856, 64.19]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
